[
  {
    "model": "tournaments.customuser",
    "pk": "0c9cbcb4-c0d4-469b-a227-ad7b3f14a614",
    "fields": {
      "password": "pbkdf2_sha256$600000$YYbNLTsSwxFTVDEwLjIBO7$4c7lhu5K1JXe8Fw466TRWBNk+qllWBs+cGADIKo1rAc=",
      "last_login": null,
      "is_superuser": false,
      "username": "Xav",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-05-17T12:59:19.525Z",
      "email": "roussetx@orange.fr",
      "umpire_code": null,
      "phone": "0632027200",
      "first_name": "Xavier",
      "last_name": "Rousset",
      "licence_id": "4348094",
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": "9B921A32-CD09-4CBD-82AB-D8A3C98BCC3C",
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "29c18f0b-a3c9-4ec3-9565-60cc8061ef37",
    "fields": {
      "password": "pbkdf2_sha256$600000$otoCcdpm3uBRAUHOV3WAAf$8D9RElwRxhkqrc9ZiyJ1ylxmIcRHu7aT+Vd+Qzd/96o=",
      "last_login": null,
      "is_superuser": false,
      "username": "montest",
      "is_staff": false,
      "is_active": false,
      "date_joined": "2024-06-25T13:19:07.102Z",
      "email": "montestdeouf@hotmail.com",
      "umpire_code": null,
      "phone": "06 11 39 15 64",
      "first_name": "Lolo",
      "last_name": "Lolo",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "365de47c-26fa-4f20-81c8-d010d0581f04",
    "fields": {
      "password": "pbkdf2_sha256$600000$oFtBCAV0HqLROYna0WP5T1$Njqw1kAA7UDPdKrSGw5P+g0K/IeM3z0fDoVu5/t4T3g=",
      "last_login": null,
      "is_superuser": false,
      "username": "lisek6",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-11T17:14:45.707Z",
      "email": "lisek6@hotmail.fr",
      "umpire_code": null,
      "phone": "0669354417",
      "first_name": "Lise",
      "last_name": "Franc",
      "licence_id": "3084859",
      "country": "France",
      "summons_message_body": "Sportivement,",
      "summons_message_signature": "Lise, juge arbitre du Sporting club de Cassis",
      "summons_available_payment_methods": "",
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "3af8f03e-81aa-4dd2-859d-b0122e5edeae",
    "fields": {
      "password": "pbkdf2_sha256$600000$herJ9eWGyaUK3v5lmX5ARA$Rhz0GgpnoJLaV59ijeSNbl10f0/TOQeLpcSePvFiVk4=",
      "last_login": null,
      "is_superuser": false,
      "username": "tcbandol",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-07-20T12:32:39.990Z",
      "email": "alex.rusovan@gmail.com",
      "umpire_code": null,
      "phone": "0606508651",
      "first_name": "Alex",
      "last_name": "Rusovan",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": "87888E6A-12CC-4BC8-81C8-39A924B0A33E",
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "4353d6de-8b85-401a-ac79-8e675830670c",
    "fields": {
      "password": "pbkdf2_sha256$600000$BhKcoN29NTkIfLXDgVb87c$nrtoVHougWIIb86ho8T654GRZA9MINYGdlgryvbJTAI=",
      "last_login": null,
      "is_superuser": false,
      "username": "matthias13190",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-11T14:03:22.441Z",
      "email": "matthias13190@gmail.com",
      "umpire_code": null,
      "phone": "0645656009",
      "first_name": "Matthias",
      "last_name": "Hanoun",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "445b65de-f601-479d-a27c-badb2f624815",
    "fields": {
      "password": "pbkdf2_sha256$600000$8SZLYcI6j9M6NzdtsWmqsj$V2l1Ttc17yVEpVquVklXkgUU7FhYvLTt+L8iDjl6n5Q=",
      "last_login": null,
      "is_superuser": false,
      "username": "Morgane",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-07-10T12:12:34.702Z",
      "email": "morgane.pincin@gmail.com",
      "umpire_code": null,
      "phone": "0644788919",
      "first_name": "Morgane",
      "last_name": "Pincin",
      "licence_id": null,
      "country": "France",
      "summons_message_body": "",
      "summons_message_signature": "Sportivement,\nMorgane Pincin, votre JAP.",
      "summons_available_payment_methods": "Règlement possible par chèque ou espèces.",
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": true,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": "E4EA0C5E-DC9B-407B-AC4B-86D001C65DF1",
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "44a20810-f29d-48a7-afa3-2bf49624ebd6",
    "fields": {
      "password": "pbkdf2_sha256$600000$eK4mrO5dfrXyR5o3uNTJ5M$b1YYoN7Wg9S/q6m9+1ZItgbjoWKAFmxxdBvCAnE+uf4=",
      "last_login": null,
      "is_superuser": false,
      "username": "Gabriel",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-07-10T12:08:44.134Z",
      "email": "gabriel@padel-horizon.com",
      "umpire_code": null,
      "phone": "0608662461",
      "first_name": "Gabriel",
      "last_name": "Oliveira",
      "licence_id": "3501687",
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": 8,
      "group_stage_match_format_preference": 8,
      "loser_bracket_match_format_preference": 8,
      "device_id": "199674B8-FC34-539E-B996-32AC139A9E76",
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "50d2f818-ad64-4c69-909e-76081597ffb0",
    "fields": {
      "password": "pbkdf2_sha256$600000$jdiBHCyNwF6H8AkD4PtmyN$uKW7KoMCVAYVNXXz3QWsQahXzdNjhwWuhgUCCPyAnfA=",
      "last_login": null,
      "is_superuser": false,
      "username": "lise",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-24T16:23:50.713Z",
      "email": "imagesincassis@hotmail.fr",
      "umpire_code": null,
      "phone": "06 69 35 44 17",
      "first_name": "Lise",
      "last_name": "Franc",
      "licence_id": null,
      "country": "France",
      "summons_message_body": "",
      "summons_message_signature": "",
      "summons_available_payment_methods": "",
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "5f683e93-0bde-46a8-a285-29fcaf5091b0",
    "fields": {
      "password": "pbkdf2_sha256$600000$MIMYmP5TuDtrWfzMfM57yA$qRKWNH7Cvj3+Mn+SytT7O/G6Ykv2g8+BkGEwK34g1a0=",
      "last_login": null,
      "is_superuser": false,
      "username": "bbott07",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-22T14:52:27.383Z",
      "email": "bastienbott@icloud.com",
      "umpire_code": null,
      "phone": "06 28 60 02 53",
      "first_name": "Bastien",
      "last_name": "Bott",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": [8, 40],
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "69c7dc4a-d9ef-4334-8ea4-bb142f16dbce",
    "fields": {
      "password": "pbkdf2_sha256$600000$3LWQ2yqP5qIXLSw2L9g26O$h3aMWqyXKVwU6ebEH8X8/iTGtIubVJP1H9c4Y0rZPJg=",
      "last_login": null,
      "is_superuser": false,
      "username": "juliencompigne",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-10T09:21:53.628Z",
      "email": "julien@padelbusinessleague.com",
      "umpire_code": null,
      "phone": "0671028451",
      "first_name": "Julien",
      "last_name": "Compigne",
      "licence_id": null,
      "country": "France",
      "summons_message_body": "",
      "summons_message_signature": "",
      "summons_available_payment_methods": "",
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "74218fdc-833a-48b5-81d4-2584927e8b97",
    "fields": {
      "password": "pbkdf2_sha256$600000$bBNjEiMnHJxg7gPt8XpyEG$6srbz1rU/cBJjNLLCLQL2Y12ez8RyWkNMrPOgwZu5YE=",
      "last_login": null,
      "is_superuser": false,
      "username": "JPLuce",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-07-21T13:09:36.435Z",
      "email": "jean-philippe.luce@orange.fr",
      "umpire_code": null,
      "phone": "06 88 33 15 18",
      "first_name": "Jean-Philippe",
      "last_name": "LUCE",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": "3B0B7EC1-03CB-4A8F-9526-CF105C6F7BFB",
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "7e919851-2bf3-4a3a-bc71-6582563d6e75",
    "fields": {
      "password": "pbkdf2_sha256$600000$wKBIKw5fOEGxQpaAFRw5c2$T5rYXKJ6pLB5i0ELG9EEReF7OhxqT6n5NMzHYrsqKdE=",
      "last_login": "2024-08-19T07:56:00.533Z",
      "is_superuser": true,
      "username": "laurent",
      "is_staff": true,
      "is_active": true,
      "date_joined": "2024-03-09T11:23:34.532Z",
      "email": "laurent@staxriver.com",
      "umpire_code": null,
      "phone": null,
      "first_name": "Laurent",
      "last_name": "Morvillier",
      "licence_id": null,
      "country": null,
      "summons_message_body": "",
      "summons_message_signature": "",
      "summons_available_payment_methods": "",
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": 6,
      "group_stage_match_format_preference": 0,
      "loser_bracket_match_format_preference": 1,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "89753db0-ca76-4691-8819-774d2cac7803",
    "fields": {
      "password": "pbkdf2_sha256$600000$Eynm19rQDmtB1gjKG7RiWY$LM+qjdwd4eh+PdxuTvSrbMJ8CxGJQUMUWzko74K/dWU=",
      "last_login": null,
      "is_superuser": false,
      "username": "MutGuillaume",
      "is_staff": false,
      "is_active": false,
      "date_joined": "2024-08-16T07:38:15.960Z",
      "email": "mutguillaume@gmail.com",
      "umpire_code": null,
      "phone": "0651941389",
      "first_name": "Guillaume",
      "last_name": "Mut",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "94f45ed2-8938-4c32-a4b6-e4525073dd33",
    "fields": {
      "password": "pbkdf2_sha256$600000$HePZx2xIlUuoo9iDNI3s8n$4dnTp0ofPX0gr4aA6bCISe279JQd2DPaKKE/iw/aoFQ=",
      "last_login": null,
      "is_superuser": false,
      "username": "alexisledu",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-04T17:20:48.642Z",
      "email": "tenpro64@yahoo.fr",
      "umpire_code": null,
      "phone": null,
      "first_name": "Alexis",
      "last_name": "Le du",
      "licence_id": null,
      "country": "France",
      "summons_message_body": "",
      "summons_message_signature": "",
      "summons_available_payment_methods": "",
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "9b1a85b9-1f03-4465-8b1c-d804bedd3d3f",
    "fields": {
      "password": "pbkdf2_sha256$600000$6E9oaBca2FomyU3kLaVE6g$hgcs7qMykEnDilNdmjYDMeKgd2C36io0qKDiBdC6cuE=",
      "last_login": null,
      "is_superuser": false,
      "username": "arthurvoisin",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-07-27T11:07:33.103Z",
      "email": "arthur.voisin2002@gmail.com",
      "umpire_code": null,
      "phone": "0622257747",
      "first_name": "Arthur",
      "last_name": "Voisin",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": [4, 40],
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": "BDBB7ECB-1701-4A64-BB60-59E8CAB118A7",
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "afef77ba-903d-4dca-ae90-6e4aad63b49d",
    "fields": {
      "password": "pbkdf2_sha256$600000$93Gq2izTTYWFWY9liTr0Gj$bl7nez2g0PxQy84TfQGo4tpQ7fWaeKlbkRfbzSEuSgs=",
      "last_login": null,
      "is_superuser": false,
      "username": "jawllm",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-05T13:24:01.287Z",
      "email": "jeanalexandrewillem@gmail.com",
      "umpire_code": null,
      "phone": "0686689103",
      "first_name": "Jean Alexandre",
      "last_name": "Willem",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "b3c28f36-1b88-4b7c-afda-1a0db7904486",
    "fields": {
      "password": "pbkdf2_sha256$600000$G2xI897yIeiDkfIDkZGvI0$2AF06vE5H5Etm2TJlDvjmXigJh1edppdti9H9b961RY=",
      "last_login": null,
      "is_superuser": false,
      "username": "GuiGui",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-07-10T12:15:40.604Z",
      "email": "guillaume@padel-horizon.com",
      "umpire_code": null,
      "phone": "0651840064",
      "first_name": "Guillaume",
      "last_name": "Oliveira",
      "licence_id": null,
      "country": "France",
      "summons_message_body": "Il est conseillé de vous présenter 10 minutes avant de jouer.\nMerci de me confirmer votre présence avec votre nom et de prévenir votre partenaire.",
      "summons_message_signature": "Sportivement,\nGuillaume Oliveira, votre JAP.",
      "summons_available_payment_methods": "Règlement possible par chèque ou espèces.",
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": [8, 55],
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": "8093D328-902A-4068-B24F-80F1AC2FBE30",
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "b8e48bf9-c7b4-4dde-b04f-333d0d1d4907",
    "fields": {
      "password": "pbkdf2_sha256$600000$GW2aqxXBDMXmuxlrgE3lgk$OE4kDAmoFBk2FoU8tq4YoxFSHmhYkUDc6CJLfNti1SA=",
      "last_login": null,
      "is_superuser": false,
      "username": "JPH",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-27T15:47:21.565Z",
      "email": "jp_houdaille@yahoo.fr",
      "umpire_code": null,
      "phone": "06 09 56 81 29",
      "first_name": "Jean Paul",
      "last_name": "Houdaille",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "b921c496-603f-4be0-bbea-8281f210a87e",
    "fields": {
      "password": "pbkdf2_sha256$600000$kVU6PAgWAGiO0bZSltGm8v$d1TDNZkkkoEZ4nVAm65Av01iQksG0zlMZsAQAg2MhSA=",
      "last_login": null,
      "is_superuser": false,
      "username": "apple-test",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-07-16T13:44:17.072Z",
      "email": "razmig.sarkissian@gmail.com",
      "umpire_code": null,
      "phone": null,
      "first_name": "Apple",
      "last_name": "Apple",
      "licence_id": null,
      "country": null,
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": 3,
      "group_stage_match_format_preference": 3,
      "loser_bracket_match_format_preference": 3,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "cbd61da8-a892-4d75-97b8-1406aaa5baf9",
    "fields": {
      "password": "pbkdf2_sha256$600000$Xz7ay2tEPAieZwFBaHG1Pv$nNGhqHHTy16N1XVaq4Wv8x9UEPldyYDsCCi3Z6AvauU=",
      "last_login": "2024-07-27T06:42:56.283Z",
      "is_superuser": true,
      "username": "razmig",
      "is_staff": true,
      "is_active": true,
      "date_joined": "2024-03-09T11:32:46.820Z",
      "email": "razmig@padelclub.app",
      "umpire_code": null,
      "phone": null,
      "first_name": "Razmig",
      "last_name": "Sarkissian",
      "licence_id": "3515696",
      "country": null,
      "summons_message_body": "Il est conseillé de vous présenter 10 minutes avant de jouer.\r\nMerci de me confirmer votre présence avec votre nom et de prévenir votre partenaire.\r\n\r\nLe Club House sera ouvert toute la journée pour vous restaurer.\r\n\r\nLe club se situe Avenue des gorguettes, 13260 Cassis.\r\nLe parking du club est accessible juste après les tennis.",
      "summons_message_signature": "Sportivement,\r\nLise Franc et Razmig Sarkissian, vos JAPs.",
      "summons_available_payment_methods": "Règlement possible par chèque ou espèces.",
      "summons_display_format": false,
      "summons_display_entry_fee": true,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": 3,
      "group_stage_match_format_preference": 3,
      "loser_bracket_match_format_preference": 3,
      "device_id": "4C4F4B5B-3A04-4A67-A581-BBC1A67B95BE",
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "df12cea6-d196-4c34-8165-a74d0e103adf",
    "fields": {
      "password": "pbkdf2_sha256$600000$lHPAVgdC4anhmMGP28VYde$xptgy0yBKUfvaOrxk1giZhwd5Pg40QvTFo0/4otUa/o=",
      "last_login": null,
      "is_superuser": false,
      "username": "jadu59",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-06T11:59:03.095Z",
      "email": "willemjeanalexandre@gmail.com",
      "umpire_code": null,
      "phone": "0686689103",
      "first_name": "Jean",
      "last_name": "Willem",
      "licence_id": "1590652",
      "country": "France",
      "summons_message_body": "Il est conseillé de vous présenter 10 minutes avant de jouer.",
      "summons_message_signature": "Sportivement,\nJean Alexandre Willem, votre JAP.",
      "summons_available_payment_methods": "Règlement possible par chèque ou espèces.",
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": [8, 40, 9, 35],
      "bracket_match_format_preference": 9,
      "group_stage_match_format_preference": 8,
      "loser_bracket_match_format_preference": 8,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "e1f672c9-5b82-4f8b-b865-144b2cef75aa",
    "fields": {
      "password": "pbkdf2_sha256$600000$eZ7JwsPukAi4FQBaIPoUjh$GeV0hIpLQsK/Bg/oKYoqmM1ODGpKR/kUmeYF+LTWVLA=",
      "last_login": null,
      "is_superuser": false,
      "username": "Didi",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-07-10T12:15:05.980Z",
      "email": "edwin@padel-horizon.com",
      "umpire_code": null,
      "phone": "0620525441",
      "first_name": "Edwin",
      "last_name": "Menager",
      "licence_id": null,
      "country": "France",
      "summons_message_body": "Il est conseillé de vous présenter 10 minutes avant de jouer.\nMerci de me confirmer votre présence avec votre nom et de prévenir votre partenaire.",
      "summons_message_signature": "Sportivement,\nEdwin Menager, votre JAP.",
      "summons_available_payment_methods": "Règlement possible par chèque ou espèces.",
      "summons_display_format": false,
      "summons_display_entry_fee": true,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": "2CFC1CF7-DE9B-4618-802C-77A2D8B60E03",
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "tournaments.customuser",
    "pk": "fd201ebb-c95d-4bff-b27b-cc4a142857a9",
    "fields": {
      "password": "pbkdf2_sha256$600000$hPdS3eX976rRow0la6PDhK$SxGJyNch/xkxSLtcp3Y2o3oCzfWeI5fRdKddQkWIEnw=",
      "last_login": null,
      "is_superuser": false,
      "username": "kiskino",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2024-06-30T12:34:35.718Z",
      "email": "nicolas.kischkewitz@hotmail.fr",
      "umpire_code": null,
      "phone": "0619413862",
      "first_name": "Nicolas",
      "last_name": "Kischkewitz",
      "licence_id": null,
      "country": "France",
      "summons_message_body": null,
      "summons_message_signature": null,
      "summons_available_payment_methods": null,
      "summons_display_format": false,
      "summons_display_entry_fee": false,
      "summons_use_full_custom_message": false,
      "match_formats_default_duration": null,
      "bracket_match_format_preference": null,
      "group_stage_match_format_preference": null,
      "loser_bracket_match_format_preference": null,
      "device_id": null,
      "groups": [],
      "user_permissions": [],
      "clubs": []
    }
  },
  {
    "model": "authtoken.token",
    "pk": "0410863f2a6695ec5e83548dabbb64ab8d458689",
    "fields": {
      "user": "94f45ed2-8938-4c32-a4b6-e4525073dd33",
      "created": "2024-06-05T11:28:05.329Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "0d1891e2b5e478cf2f644567993d6869ed42f1db",
    "fields": {
      "user": "cbd61da8-a892-4d75-97b8-1406aaa5baf9",
      "created": "2024-08-16T08:46:24.238Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "143dbeb9130d64d23bf0b002062c6da32cdff17f",
    "fields": {
      "user": "365de47c-26fa-4f20-81c8-d010d0581f04",
      "created": "2024-06-26T10:29:16.999Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "1878e126635415ff655e14967555d2c0a80ef0c0",
    "fields": {
      "user": "5f683e93-0bde-46a8-a285-29fcaf5091b0",
      "created": "2024-06-22T15:23:14.515Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "1f3468375992283037f3a368d09ddeda96e0f8c9",
    "fields": {
      "user": "b3c28f36-1b88-4b7c-afda-1a0db7904486",
      "created": "2024-07-10T12:16:24.616Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "37a7526f512986c3329a1466287e6900dfcb4d79",
    "fields": {
      "user": "44a20810-f29d-48a7-afa3-2bf49624ebd6",
      "created": "2024-07-10T12:09:11.777Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "42b5e8a673729549fdd9bf9ac0836e16af16e94f",
    "fields": {
      "user": "74218fdc-833a-48b5-81d4-2584927e8b97",
      "created": "2024-07-22T07:59:47.782Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "5cf41d657d5b4eb076d73622be622a272ca28cac",
    "fields": {
      "user": "69c7dc4a-d9ef-4334-8ea4-bb142f16dbce",
      "created": "2024-06-10T14:41:52.716Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "72d333841398c2887bfffe5d060e0fd8782a72bc",
    "fields": {
      "user": "0c9cbcb4-c0d4-469b-a227-ad7b3f14a614",
      "created": "2024-05-17T13:01:28.268Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "9384965e223ed47a7317a3f89edc18ae23020a8f",
    "fields": {
      "user": "9b1a85b9-1f03-4465-8b1c-d804bedd3d3f",
      "created": "2024-07-27T11:08:02.737Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "a0aa8ed59f1af6298dd258dadad014066921e32d",
    "fields": {
      "user": "e1f672c9-5b82-4f8b-b865-144b2cef75aa",
      "created": "2024-07-10T12:16:15.761Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "b196a188b208ea909633ba6c0656e0d5910e8267",
    "fields": {
      "user": "445b65de-f601-479d-a27c-badb2f624815",
      "created": "2024-07-10T12:13:09.079Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "b4c9149fd70c0a4d2d24ce273be1ce53f2cc97e9",
    "fields": {
      "user": "fd201ebb-c95d-4bff-b27b-cc4a142857a9",
      "created": "2024-06-30T12:35:08.609Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "cbf77bdc3607447ba3f61f03cd814a3721be78f4",
    "fields": {
      "user": "df12cea6-d196-4c34-8165-a74d0e103adf",
      "created": "2024-06-06T11:59:30.290Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "d98bfac4d43548b15c102ffdd9218693d9dcc334",
    "fields": {
      "user": "3af8f03e-81aa-4dd2-859d-b0122e5edeae",
      "created": "2024-07-20T12:33:14.328Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "e20c56d828a1e2263efe87908579b6775b0abb4c",
    "fields": {
      "user": "b8e48bf9-c7b4-4dde-b04f-333d0d1d4907",
      "created": "2024-06-27T19:09:37.149Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "f8896724ce97a725cdfe590c0325a9ea39ecb975",
    "fields": {
      "user": "7e919851-2bf3-4a3a-bc71-6582563d6e75",
      "created": "2024-07-19T14:11:42.603Z"
    }
  },
  {
    "model": "authtoken.token",
    "pk": "f8bc995073e57d8e9b05c0bcc60836a54d8560f6",
    "fields": {
      "user": "4353d6de-8b85-401a-ac79-8e675830670c",
      "created": "2024-06-11T14:22:26.345Z"
    }
  }
]
